<bugID>768229<Summary>[style editor] The 2nd time the style editor is launched, it doesn't include the modification of the 1st session</Summary><Description>STR:
- go to about:home
- start the style editor
- change something (font-size:100% to font-size:50%)
- close the style editor
- open it again

Expected result:
- CSS code should be as we left it (font-size:50%)

Actual result:
- CSS code is back to what it was at first (font-size:100%) and doesn't correspond to what is in the page</Description></bugID>